Fedora 20 : kernel-3.16.6-202.fc20 (2014-13558)

High Nessus Plugin ID 78715

Synopsis

The remote Fedora host is missing a security update.

Description

CVE fixes in KVM, ext4, and SCTP.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected kernel package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1147850

https://bugzilla.redhat.com/show_bug.cgi?id=1151353

https://bugzilla.redhat.com/show_bug.cgi?id=1153322

https://bugzilla.redhat.com/show_bug.cgi?id=1155731

https://bugzilla.redhat.com/show_bug.cgi?id=1155745

http://www.nessus.org/u?4ae20aa0

Plugin Details

Severity: High

ID: 78715

File Name: fedora_2014-13558.nasl

Version: 1.6

Type: local

Agent: unix

Published: 2014/10/29

Updated: 2020/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:kernel, cpe:/o:fedoraproject:fedora:20

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/10/27

Reference Information

CVE: CVE-2014-3673, CVE-2014-3687, CVE-2014-3688, CVE-2014-3690, CVE-2014-8086

BID: 70376, 70691, 70883

FEDORA: 2014-13558